Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 15:24:33 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc mukesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mukesh Bot:  Hi Mukesh ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557448628            07:11 PM, 11th Jun                   Hamza                   Hi Mukesh,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:11 PM, 11th Jun                     mukesh                    Order numbers 6270233365, 6269700505, 6270239627           07:12 PM, 11th Jun                     mukesh                    Hi hamza,           07:12 PM, 11th Jun                     mukesh                    I have spoken with you sometime ago           07:12 PM, 11th Jun                     mukesh                             07:12 PM, 11th Jun                     mukesh                    There are two references           07:13 PM, 11th Jun                     mukesh                    2618752           07:13 PM, 11th Jun                     mukesh                    2191887           07:13 PM, 11th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:14 PM, 11th Jun                     mukesh                    I gave the three items to ARAMEX           07:14 PM, 11th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:15 PM, 11th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:15 PM, 11th Jun                     mukesh                    What are they working on?           07:15 PM, 11th Jun                     mukesh                    Refund?           07:15 PM, 11th Jun                     mukesh                    ?           07:18 PM, 11th Jun                   Hamza                   We will refund the amount to you asap           07:19 PM, 11th Jun                     mukesh                    Thanks           07:19 PM, 11th Jun                     mukesh                    Bye hamza           07:19 PM, 11th Jun                   Hamza                   Is there anything else I can help you?            07:19 PM, 11th Jun                     mukesh                    Nope           07:19 PM, 11th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:24 PM, 11th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2701323